html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    position: relative;
    font-family: sans-serif;
}

h1 {
    text-align: center;
    margin: 1em 0;
    font-weight: normal;
    color: #f35626;
    background-image: -webkit-linear-gradient(92deg, #f35626, #feab3a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: hue 10s infinite linear;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

img {
    width: 340px;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
}

button {
    display: block;
    width: 256px;
    height: 48px;
    margin: 1em auto;
}

@-webkit-keyframes hue {
    from {
        -webkit-filter: hue-rotate(0deg);
    }
    to {
        -webkit-filter: hue-rotate(-360deg);
    }
}
